/* Header CSS - Include in a section wide file */
	#header-white {
	  width: 100%;
	  height: 58px;
	  margin: 0;
	  background: #fff;
	  z-index: 50;
	  position: relative;
	  font-family: Helvetica, sans-serif;
	  min-width:996px;
	}

	#header-white .hc-white {
	  width: 996px;
	  position:relative;
	  margin: 1px auto 0px auto;
	}

		#header-white .logo {
		  text-indent:-9999em;
		  overflow:hidden;
		  float: left;
		  margin: 22px 0px 0px 14px;
		  padding: 0px;
		  height: 28px;
		  width: 306px;
		  background: url('/images/home/olympus.gif') 0 0 no-repeat;
		}
		#header-white .logo-no-txt {
		  text-indent:-9999em;
		  overflow:hidden;
		  float: left;
		  margin: 12px 22px 12px 14px;
		  padding: 0px;
		  height: 34px;
		  width: 203px;
		  background: url('/images/home/olympus-logo-100th.gif') 0 0 no-repeat;
		}

		/*Olympus Search*/
		#header-white .search {
		  float: right;
		  width: 475px;
		  height: 40px;
		  margin: 6px 7px 0 0;
		}

		#header-white .countrychooser {
		  font-family: Helvetica, sans-serif;
		  font-size: 11px;
		  font-weight: bold;
		  text-transform: uppercase;
		  margin: 15px 0 0 0;
		  float: left;
		}

		#header-white .countrychooser li{
		  margin-right: 4px;
		  display: inline;
		  list-style: none;
		  float: left;
		}

		#header-white .countrychooser li.company {
		  padding: 0 8px 0 0;
		}

		#header-white .countrychooser li.globe {
		  border-left: 1px solid #999;
		  background: url('/images/home/globe.gif') no-repeat 8px 0;
		  padding: 0 0 0 45px;
		  position:relative;
		  cursor:pointer;
		}

			#header-white .countrychooser  a, #header-white .countrychooser span {
			  color: #999;
			  text-decoration: none;
			}

			#header-white .countrychooser  a:hover {
			  color: #000;
			  text-decoration: none;
			}

		#header-white .search .searchbox {
		  border: 7px solid #e5e5e5;
		  width: 234px;
		  height: 32px;
		  padding: 0;
		  margin: 0;
		  float: right;
		}

		#header-white .search .searchbox-content {
		  width: 232px;
		  height: 30px;
		  border: 1px solid #c1c1c1;
		  background: url('/images/home/magnify.gif') no-repeat 7px 6px;
		}

		#header-white .search .searchbox input.searchInput {
		  width: 140px;
		  height: 22px;
		  padding: 0px 0 0 5px;
		  margin: 5px 0 0 35px;
		  font-family: verdana;
		  font-size: 12px;
 		  float: left;
		  border: 0;
		  outline: none;
		  -webkit-appearance: none;
		  color: #b4b4b4;
		}
 
		#header-white .search .searchbox input.searchBtn {
		  width: 36px;
		  height: 22px;
		  padding: 0;
		  margin: 4px 5px 0 0;
		  background: url('/images/home/go.gif') no-repeat top left;
		  float: right;
		  border: 0;
		  cursor: pointer;
		}
		
/** Country Dropdown**/

#header-white .countrychooser li.globe .countrydropdown {
    position:absolute;
    top:30px;
    left:-40px;
    z-index:1000;
    width:140px;
    background:#fff;
    border:2px solid #bfbfbf;
    padding:7px;
    -webkit-box-shadow: 0px 1px 6px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 1px 6px rgba(0,0,0,0.3);
    box-shadow: 0px 1px 6px rgba(0,0,0,0.3);
    display:none;
}
    #header-white .countrychooser li.globe .countrydropdown .arrow {
        position:absolute;z-index:4;
        top:-10px;left:50%;margin-left:-7.5px;
    }
    #header-white .countrychooser li.globe .countrydropdown ul {
        list-style-type:none;
        padding:0;margin:0;
    }
        #header-white .countrychooser li.globe .countrydropdown li {
            display:block;
            float:none;
            margin:0;padding:0;
        }
        #header-white .countrychooser li.globe .countrydropdown li a {
            display:block;
            font-size:11px;
            line-height:11px;
            color:#999;
            text-transform:uppercase;
            text-decoration:none;
            padding:7px;
            text-align:center;
        }
            #header-white .countrychooser li.globe .countrydropdown li a:hover {
                background: #eff2f5; /* Old browsers */
                background: -moz-linear-gradient(top,  #eff2f5 0%, #eff2f5 50%, #e6ebf0 51%, #e6ebf0 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eff2f5), color-stop(50%,#eff2f5), color-stop(51%,#e6ebf0), color-stop(100%,#e6ebf0)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top,  #eff2f5 0%,#eff2f5 50%,#e6ebf0 51%,#e6ebf0 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top,  #eff2f5 0%,#eff2f5 50%,#e6ebf0 51%,#e6ebf0 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top,  #eff2f5 0%,#eff2f5 50%,#e6ebf0 51%,#e6ebf0 100%); /* IE10+ */
                background: linear-gradient(top,  #eff2f5 0%,#eff2f5 50%,#e6ebf0 51%,#e6ebf0 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff2f5', endColorstr='#e6ebf0',GradientType=0 ); /* IE6-9 */

            }
